Subject: New Reply Received - Conversation with jam , late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 06:46:01 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Conversation with jam , late refund  Ticket comment <div>Hi there! I will wait. But give what is due to me. I return 3 items. But you only give me two refund items. I return them altogether. So how come you skip the other.<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 8:23 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1228145724"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi jamaica <br> <br>Thank you for contacting us.<br> <br>Please accept our apologies for the inconvenience caused to you.<br><br>Returning to the request No 6369703133 please note that our team is working on your request.<br><br>We ask that you allow us some time so that we can work on this and do the work.<br><br>We appreciate your patience.<br><br>your friends,<br>Support Team</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374910